[Desktop Entry]
Name=Install Skype
Name[es]=Instala Skype
Name[fr]=Installation du Skype
Name[it]=Installa Skype
Comment=Install Skype from network
Comment[es]=Instala Skype por red
Comment[fr]=Installation du Skype depuis le réseau
Comment[it]=Installa Skype dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms skype
Icon=distromenu-skype
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
